### Name: canine2MAP
### Title: Map between Manufacturer Identifiers and cytogenetic maps/bands
### Aliases: canine2MAP
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(canine2MAP)
    # Remove probe identifiers that do not map to any cytoband
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The cytobands for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



